.font183974{ font-size: 9pt ;}
.fontstyle183974{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.nav .nLi{width: 132px;font-size: 12px;text-align: center;}
.nav .nLi h3 a {
    display: block;
    padding: 0 6px !important;
    font-weight: bold;
    text-align: center !important;}
.c183961_table{
width:300px;}
.c183961_td_img{
border: 1px solid #D9D9D9;}
.c183961_title{
font-weight:bold
;}
.c183961_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c183961_abstract{
font-size: 9pt;}
.c183961_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c183961_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c183961_front{
color:#ff0103;font-weight:bold
;}
A.c183961{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c183961:link {
color: #222222;}  
A.c183961:visited {
color: #222222;}  
A.c183961:active {
color: #222222;}  
A.c183961:hover {
color: #cc0000;}
.c183962_table{
width:300px;}
.c183962_td_img{
border: 1px solid #D9D9D9;}
.c183962_title{
font-weight:bold
;}
.c183962_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c183962_abstract{
font-size: 9pt;}
.c183962_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c183962_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c183962_front{
color:#ff0103;font-weight:bold
;}
A.c183962{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c183962:link {
color: #222222;}  
A.c183962:visited {
color: #222222;}  
A.c183962:active {
color: #222222;}  
A.c183962:hover {
color: #cc0000;}
